@import url("http://fonts.googleapis.com/css?family=Open+Sans:300,400,italic,400italic,700,italic,400,300,700");
@import url("http://fonts.googleapis.com/css?family=Droid+Sans:100,300,400,500,700");
@import url("versium-icons/versium-icons.css");
/***** Versium.css 2014 ****/

/* Gernal Typography */
body {
	font-family: "Open Sans", sans-serif, Helvetica !important;
	font-weight: 300;
	font-size: 14px;
	height: 100%;
}
a, a:visited {
	font-family: "Open Sans", sans-serif, Helvetica !important;
	font-weight: 400;
	color: #3088c8;
}

a.score-box {
   text-decoration:none !important;
   -webkit-backface-visibility: hidden;
   -webkit-font-smoothing: subpixel-antialiased;
   background: #FFF;
}

h1 {
	font-size: 28px;
	font-weight: normal;
}
h2 {
	font-size: 24px;
	font-weight: 300;
	margin: 0 0 20px 0;
	line-height: 32px;
}
h3 {
	font-size: 20px;
	font-weight: 300;
	margin: 0 0 20px 0;
}
h4 {
	font-size: 18px;
	font-weight: 300;
}
h5 {
	font-size: 14px;
	font-weight: 300;
}
h6 {
	font-size: 12px;
	font-weight: 300;
}

#page-title {
	color: #fff;
	padding: 25px 50px;
}

#page-title .sub {
	font-size: 18px;
}

#page-title h1 {
	font-size: 38px;
	font-weight: normal;
}

hr {
	margin: 35px 0;
}
dl dt {
	margin: 10px 0 10px 0;
}
b {
}
small {
	letter-spacing: .7px;
	font-size: 11.7px;
}

blockquote{
	font-size:24px;
	background-color:#3f6b90;
	padding:20px;
	border:0;
	color:#fff;
	};

strong {
}

img {
	border: none;
	padding: none;
	margin: none;
}
p {
	font-size: 14px;
	line-height: 21px;
	letter-spacing: .5px;
	margin-bottom: 20px;
}

.call-blue{
	background-color:#3f6b90; font-weight:400; padding:20px;
	}

/* Top Navigation */

#main-nav li {
	padding: 5px 7px 5px 8px;
	background-color: #cecece1;
}

#main-nav li a {
	font-size: 14px;
	letter-spacing: .9px;
	display: block;
	color: #9da3ac;
	border-top: none;
	padding-top: 30px;
	margin-top: -16px;

}
#main-nav li a:hover {
	border-top: solid 2px #c3c3c3;
	margin-top: -17px;
	text-decoration: none;
}
#main-nav li a.active {
	border-top: solid 2px #3389c9;
	margin-top: -17px;
	text-decoration: none;
	cursor: default;
}
/* Header items */

.header-phone {
	font-size: 16px;
	letter-spacing: .7px;
	font-family: "Droid Sans";
	color: #5c6670;
}

/* Top Social Links */
.social-top {
	height: 5px;
}
.social-top li {
	padding: 0 3px !important;
}
.social-top a {
	font-size: 18px;
	color: #c0c5ca;
}
.social-top .fb a:hover {
	font-size: 18px;
	color: #3a5a95;
}
.social-top .g a:hover {
	font-size: 18px;
	color: #ff3334;
}
.social-top .tw a:hover {
	font-size: 18px;
	color: #34cbff;
}
.social-top .lin a:hover {
	font-size: 18px;
	color: #0272a3;
}

/* bottom Social Links */
.social-bottom {
	height: 5px;
}
.social-bottom li {
	padding: 0 3px !important;
}
.social-bottom a {
	font-size: 22px;
	color: #c0c5ca !important;
}
.social-bottom a:hover {
	color: #fff !important;
}

/* Home Page Items */	

#home .hero-wrapper {
	/*transition: all .5s ease-out;*/
	background: #FFF url(../img/hero-bg-city-med.jpg) bottom fixed;
	opacity: 0.9;
	overflow: hidden;
	height:195px;
	background-size: 120%;
}
/*
#home .hero-wrapper:hover {
	background-size: 170%;
	background-position: bottom;
	overflow: hidden;
}
*/
.right-body {
	border-left: solid 1px #dddfe2;
	padding-left: 30px;
}
#home .hero {
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	padding: 55px;
}
.hero h1 {
	font-size: 32px !important;
	font-weight: 700;
}
#home .featured .well {
	height: 210px;
	padding: 15px;
	background-color: #f00;
	cursor: pointer;
	
}


#home .featured .well .cover {
	transition: all .3s ease-out;
	background-color: rgba(53,53,53,0.90);
	height: 70px;
	padding: 10px;
	position: relative;
	top: 60%;
	text-decoration:none !important;
	-webkit-backface-visibility: hidden;
}

a .well.featured:hover, .cover-sub, .cover {
	text-decoration:none !important;
	
	}

#home .featured .well .cover-sub {
	text-align: center;
	color: #f1f1f1;
	-webkit-backface-visibility: hidden;
}
#home .featured .well:hover .cover {
	background-color: rgba(53,53,53,0.90);
	cursor: pointer;
	position: relative;
	top: 40%;
}
#home .well.feat.feat-cell {
	transition: all .3s ease-out;
	/*background:#fff url(../img/score-bg/fraud-score-bg.jpg) center;*/
	background-size: 105%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	-webkit-filter: grayscale(40%);
	-moz-filter: grayscale(40%);
	filter: grayscale(40%);
	-webkit-backface-visibility: hidden;
}


#home .well.feat:hover {
	background-size: 100%;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	-webkit-filter: grayscale(20%);
	-moz-filter: grayscale(20%);
	filter: grayscale(20%);
	-webkit-backface-visibility: hidden;
}
#home li .well.partners-logo {
	width: 150px;
	height: 120px;
	text-align: center;
	padding: 10px;
	margin-top: 20px;
}

#home .featured .well .cover-title {
	font-family:"Droid Sans";
	text-align: center;
	color: #f1f1f1;
	font-size: 18px;
	letter-spacing:1.1px;
	font-weight: bold;
	opacity:1 !important;
	text-decoration:none !important;
}
.cover-title{
	}
figure{
	background-color:#fff;
	padding:5px;
	color:#353535;
		}
figcaption{
	font-size:12px;
	padding-top:5px;
	border-top:solid 1px #DADADA;
	}		



/* Predicitve Scores Page */

img.score-img{
	border:solid 4PX #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    0px 1px 3px 0px rgba(50, 50, 50, 0.45);
	box-shadow:         0px 1px 3px 0px rgba(50, 50, 50, 0.45);
	}

#score-portfolio a{
	text-decoration:none;
	border:none;
	}
	
#score-portfolio .column{
	height:430px;
	}	

#score-portfolio h3 a{
	color:#f1f1f1;
	}	

#score-portfolio .well {
	height: 170px;
	padding: 0;
	overflow: hidden;
	margin-top: 30px;
	background-color: #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	border:solid 1px #f1f1f1;
	-webkit-filter: grayscale(60%);
	-moz-filter: grayscale(60%);
	filter: grayscale(60%);
	opacity:0.9;
}
#score-portfolio .well .title {
	transition: all .5s ease-out !important;
	width: 103%;
	background-color: #f1f1f1;
	position: relative; 
	bottom: -25px;
	opacity: .9;
	padding: 9px;
	font-family: "Open Sans";
	font-weight: 400;
	font-size: 18px;
	letter-spacing: .6px;
	-webkit-backface-visibility: hidden;
	
}
#score-portfolio .well .title .vps{
	display:inline-flex;
	width:auto;
	text-align:right
	}
	
#score-portfolio .well .title span{
	margin-top:-30px;
	display:inline-flex;
	vertical-align:middle;
	}

#score-portfolio .well:hover .title {
	opacity: 1 !important;
	width: 103%;
	background-color:rgba(249,249,249,1.00);
	position: relative;
	bottom: 5px;
	color: #353535;
}
#score-portfolio hr {
	margin: 5px 0;
}



#morescores .thumbnail .desc{
	min-height:80px;
	max-height:80px;
	margin-bottom:60px;
	}
.thumbnail a:hover{
	text-decoration:none !important;
	}
	 
#morescores .caption{
	background-color:#fff;
	opacity:1;
	}
#morescores .pic{
	height:80px;
	background-size: 100%;
	background-position:0px -30px;
	}	

#score-portfolio .well.fraudscore, .thumbnail.fraudscore .pic {
	transition: all .5s ease-in-out !important;
	background: url(../img/score-bg/fraud-score-bg.jpg) center;
	background-size: 100%;
	opacity: 0.8;
	
}
#score-portfolio .well.greenscore, .thumbnail.greenscore .pic {
	transition: all .5s ease-in-out !important;
	background: url(../img/score-bg/green-score-bg.jpg) center;
	background-size: 100%;
	opacity: 0.8;
	
}

#score-portfolio .well.id-risk-score, .thumbnail.id-risk-score .pic {
	transition: all .5s ease-in-out !important;
	background: url(../img/score-bg/id-risk-score-bg.jpg) center;
	background-size: 100%;
	opacity: 0.8;
	
}
#score-portfolio .well.wellnessscore, .thumbnail.wellnessscore .pic {
	transition: all .5s ease-in-out !important;
	background: url(../img/score-bg/wellness-score-bg.jpg) center;
	background-size: 100%;
	opacity: 0.8;
	
}
#score-portfolio .well.churnscore, .thumbnail.churnscore .pic {
	transition: all .5s ease-in-out !important;
	background: url(../img/score-bg/churn-score-bg.jpg) center;
	background-size: 100%;
	opacity: 0.8;
	
}
#score-portfolio .well.wealthscore, .thumbnail.wealthscore .pic {
	transition: all .5s ease-in-out !important;
	background: url(../img/score-bg/wealth-score-bg.jpg) center;
	background-size: 100%;
	opacity: 0.8;
	
}
#score-portfolio .well.socialscore, .thumbnail.socialscore .pic {
	transition: all .5s ease-in-out !important;
	background: url(../img/score-bg/social-score-bg.jpg) center;
	background-size: 100%;
	opacity: 0.8;
	
}
#score-portfolio .well.shopperscore, .thumbnail.shopperscore .pic {
	transition: all .5s ease-in-out !important;
	background: url(./img/score-bg/shopper-score-bg.jpg) center;
	background-size: 100%;
	opacity: 0.8;
	
}
#score-portfolio .well.givingscore, .thumbnail.givingscore .pic {
	transition: all .5s ease-in-out !important;
	background: url(../img/score-bg/giving-score-bg.jpg) center;
	background-size: 100%;
	opacity: 0.8;
	
}
#score-portfolio .well.homesellerscore, .thumbnail.homesellerscore .pic {
	transition: all .5s ease-in-out !important;
	background: url(../img/score-bg/home-seller-score-bg.jpg) center;
	background-size: 100%;
	opacity: 0.8;
}
#score-portfolio .well.fanscore, .thumbnail.fanscore .pic {
	transition: all .5s ease-in-out !important;
	background: url(../img/score-bg/fan-score-bg.jpg) center;
	background-size: 100%;
	opacity: 0.8;
	
}

#score-portfolio .well.leadscore, .thumbnail.leadscore .pic {
	transition: all .5s ease-in-out !important;
	background: url(../img/score-bg/lead-score-bg.jpg) center;
	background-size: 100%;
	opacity: 0.8;
	
}

#score-portfolio .well.customscore, .thumbnail.customscore .pic {
	transition: all .5s ease-in-out !important;
	background: url(../img/score-bg/custom-score-bg.jpg) center;
	background-size: 100%;
	opacity: 0.8;
	
}

#score-portfolio .well:hover,#morescores .well:hover {
	transition: all .5s ease-in-out !important;
	background-size: 110%;
	cursor: pointer;
	opacity: 0.9;
	-webkit-filter: grayscale(30%);
	-moz-filter: grayscale(30%);
	filter: grayscale(30%);
}


.bottom-blue a,.dark a{
	color:#fff;
	text-decoration:none;
	}

.bottom-blue a:hover,.dark a:hover{
	color:#fff;
	text-decoration:underline;
	}



/* Left Navigation */	

.left-nav li {
	border-top: 1px solid #dddfe2;
	border-right: 1px solid #dddfe2;
	border-left: solid 1px #fff;
	padding: 8px;
	margin-right: -16px;
	margin-top: -px;
	color: #9da3ac;
	font-weight: 300;
}

.left-nav li.last {
	border-bottom: 1px solid #dddfe2;
}

.left-nav li.active:after {
	color: #fff;
}
.left-nav li:after {
	font-family: FontAwesome;
	content: "\f054";
	float: right;
}
.left-nav li:hover, .left-nav a:hover {
	background-color: #E9E9E9;
	color: #5c6670;
	cursor: pointer;
	text-decoration:none;
}
.left-nav li.active, .left-nav li.active:hover {
	color: #fff;
	cursor: default;
	background-color: rgba(35,72,93, 0.95);
	border-right: 1px solid #fff !important;
	border-left: solid 1px #dddfe2;
	font-weight: 400;
}
.left-nav li.active a {
	color: #fff;
}


/* Leadership Pages */

#leadership .leader{
	font-size:22px;
	}

#leadership .sub{
	font-size:18px;
	color:#959595;
	}
	
	
#leadership ul.bio{
	background-color:#eeeeee;
	padding:14px;
	list-style-type:disc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	}
	
#leadership ul.bio li{
	font-weight:400;
	margin:0 0 20px 14px;
	}

/* LifeData Page */
#lifedata table.counts, #lifedataCounts{
	color:#fff;
	background-color:#353535;
	}
	
#lifedata table.counts tr:hover{
	background-color:#959595;
	color:#353535;
	}
	
#lifedata #lifedataCounts{
	border-radius:6px;
	padding:5px 15px;
	}	
#lifedata #lifedataCounts td, #lifedata #lifedataCounts th{
	text-transform:capitalize;
	}
#lifedata table td.title{
	background-color:#3f6b90;
	color:#fff !important;
	vertical-align:middle;	
	}
	
#lifedata table td.title h3{
	margin:10px;
	}


#lifedata table td{
	font-size:13px;
	width:25%;
	}
	
	
		

/* object helpers */

.min300{
	min-height:300px;
	}

.site-content{
	margin-top:-40px;
	}

.vjs-big-play-button{
	visibility:hidden;
	display:none;
	}

.e404{
	font-size:84px !important;
	}

.email{
	color:#20689e;
	}

article{
	padding:14px;
	}
article .well{
	background-color:#fff;
	}	

article footer{
	margin-bottom:30px;
	}
	
.job{
	margin-bottom:40px !important;
	margin-top:30px !important;
	border-bottom:solid 1px #f1f1f1;
	}	

video{
	opacity:1 !important;
	background-color:#fff;
	}

.bb1 {
	border-bottom: solid 1px #dddfe2;
}
.text-shadow {
	text-shadow: 2px 2px #393939;
}
.box-shaddow {
}
.hero-line-top {
	height: 3px;
	background-color: #353535;
}
hero-line-btm {
	height: 4px;
	background-color: #3389c9;
}
.full-width {
	width: 100%;
}
#logo .img-thumbnail {
	border: none !important;
}
.title {
	font-size: 22px;
	font-family: "Open Sans";
	color: #5c6670;
	margin: 20px 0;
}
.title strong {
	font-weight: 400;
	color: #494949;
}

.feat-wrapper{
	background:url(../img/people-bg-city.jpg) bottom fixed;
	background-size:100%;
	}

.feat-bg {
	background: none repeat scroll 0% 0% rgba(35,72,93, 0.95);
	border-top:solid 1px #f1f1f1;
	color:#fff;
}

.home-video-wrapper-bg {
	transition: all .5s ease-out;
	background:#353535 url(../img/people-bg-office.jpg) top fixed;
	background-size: 110%;
	}

.home-video-bg {
	background-color: #535353;
	opacity: 0.95;
	border-top:solid 2px #214559;
	color:#fff;
}


.uppercase {
	text-transform: uppercase !important;
}
.capitalize {
	text-transform: capitalize;
}
.expressed {
	font-weight: 400;
}
.muted {
	color: #939393;
}
.white{
	color:#f1f1f1 !important;
	}
        
.btn{
    text-shadow:none !important;
    letter-spacing:.4px;
         }
         
.btn-large {
    padding: 10px 16px;
    font-size: 14.5px;
    border-radius: 6px;
    letter-spacing:.4px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    border-width: 1px;
    border-style: solid;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-color: #CCC #CCC #BBB;
    border-radius: 2px !important;
    background: none repeat scroll 0% 0% #E6E6E6;
    box-shadow: none;
    cursor: pointer;
    font-size: 1.2rem;
    line-height: 1;
    padding: 0.6em 1em 0.4em;
    text-shadow:none !important;
} 

button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    border-color: #CCC #BBB #AAA;
    box-shadow: none;
}  

form.form-leads .form-control{
    border:solid 1px #3f6b90;
    border-radius:3px;
        }             

<!-- Margins -->    
.nomargin {
    border:solid 1px #f00;
}    
        
<!-- Margin Top -->
.mt0 {
 margin-top:0 !important;
}
.mt1 {
	margin-top: 1px !important;
}
.mt5 {
	margin-top: 5px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.mt60 {
	margin-top: 60px !important;
}
.mt70 {
	margin-top: 70px !important;
}
.mt80 {
	margin-top: 80px !important;
}
.mt100 {
	margin-top: 100px !important;
}

/* Negative margine top */

	
.mt0{
	margin-top: 0px !important;
}
.mt-5 {
	margin-top: -5px !important;
}
.mt-10 {
	margin-top: -10px !important;
}
.mt-20 {
	margin-top: -20px !important;
}
.mt-30 {
	margin-top: -30px !important;
}
.mt-40 {
	margin-top: -40px !important;
}
.mt-50 {
	margin-top: -50px !important;
}
.mt-60 {
	margin-top: -60px !important;
}
.mt-70 {
	margin-top: -70px !important;
}
.mt-80 {
	margin-top: -80px !important;
}
.mt-100 {
	margin-top: -100px !important;
}
/* Margin Bottom */

.mb0 {
 margin-bottom:0 !important;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mb60 {
	margin-bottom: 60px !important;
}
.mb70 {
	margin-bottom: 70px !important;
}
.mb80 {
	margin-bottom: 80px !important;
}
.mb100 {
	margin-bottom: 100px !important;
}
.mb-100 {
	margin-bottom: -100px !important;
}

<!-- Margin right-->
.mr0 {
 margin-right:0 !important;
}
.mr1 {
	margin-right: 1px !important;
}
.mr5 {
	margin-right: 5px !important;
}
.mr10 {
	margin-right: 10px !important;
}
.mr20 {
	margin-right: 20px !important;
}
.mr30 {
	margin-right: 30px !important;
}
.mr40 {
	margin-right: 40px !important;
}
.mr50 {
	margin-right: 50px !important;
}
.mr60 {
	margin-right: 60px !important;
}
.mr70 {
	margin-right: 70px !important;
}
.mr80 {
	margin-right: 80px !important;
}

<!-- Margin left -->
.ml0 {
 margin-left:0 !important;
}
.ml1 {
	margin-left: 1px !important;
}
.ml5 {
	margin-left: 5px !important;
}
.ml10 {
	margin-left: 10px !important;
}
.ml20 {
	margin-left: 20px !important;
}
.ml30 {
	margin-left: 30px !important;
}
.ml40 {
	margin-left: 40px !important;
}
.ml50 {
	margin-left: 50px !important;
}
.ml60 {
	margin-left: 60px !important;
}
.ml70 {
	margin-left: 70px !important;
}
.ml80 {
	margin-left: 80px !important;
}

/* Awesome font sizes (Non-SEO) */

.t1{
	font-size:36px !important;
	line-height:42px;
	}
.t2{
	font-size:32px !important;
	line-height:40px;
	}
.t3{
	font-size:26px !important;
	line-height:32px;
	}
.t4{
	font-size:18px !important;
	line-height:24px;
	}
.t5{
	font-size:16px !important;
	line-height:22px;
	}
      
        
.b1{
     font-size:28px;
     line-height:38px;
     color:#091a37;
         } 
         
.b2{
	font-size:18px !important;
	line-height:26px;
	} 
        
        
.b2 ul li{
    margin-top:18px;
        }        
        
                        

/* Form inputs */
.form-control input, .form-control textarea{
	padding: 14px;
	border: 1px solid rgb(204, 204, 204);
	font-size: 16px !important;
	}
        
label.select {position:relative}
label.select:after {
    display:block;
    content:'\f0d7';
    font:13px "FontAwesome";
    text-align:center;
    color:#fff;
    right:15px; top:25px;
    padding:10px 5px 10px 5px;
    border-bottom:1px solid #3f6b90;
    position:absolute;
    cursor:pointer;
    pointer-events:none;
    background-color:#3f6b90;
    height:34px;
}  

label.select-time:after {
    display:block;
    content:'\f0d7';
    font:13px "FontAwesome";
    text-align:center;
    color:#fff;
    right:13px; top:20px;
    padding:10px 5px 10px 5px;
    border-bottom:1px solid #3f6b90;
    position:absolute;
    cursor:pointer;
    pointer-events:none;
    background-color:#3f6b90;
    height:34px;
}



/* score pages */

.score-page p{
	font-size:16px;
	line-height:24px;
	}

.score-page ul{
	list-style-type:disc;
	}	

.score-page li{
	font-size:16px;
	font-weight:400;
	line-height:22px;
	margin-top:12px;
	}

.score-page li:before{
	}

/* footer */

#footer {
	width: 100%;
	margin-top: 100px;
	min-height: 350px;
	background-color: #353535;
	color: #fff;
}


#footer p {
	color: #9da3ac;
}
#footer li a {
	color: #9da3ac;
}
/* footer Navigation */
#footer-nav {
	border-bottom: solid 1px #9da3a9;
}
#footer a:hover {
	color: #cecece;
}
#footer-nav li {
	padding: 0 7px 0 8px !important;
	
}
#footer-nav li a {
	font-size: 13px;
	letter-spacing: .9px;
	display: block;
	color: #fff;
}
#footer-nav li a:hover {
	margin-top: -19px;
	text-decoration:none;
	border-bottom:solid 1px #f1f1f1;
}

#remarket {
	width: 100%;
	margin-top: 0;
	height: 0px;
        overflow:hidden;
	background-color: #353535;
	color: #fff;
}


<!-- Landing pages -->

#landing li{
    margin
        }